{
  "type": "minecraft:smoking",
  "category": "food",
  "cookingtime": 100,
  "experience": 0.35,
  "ingredient": {
    "item": "minecraft:porkchop"
  },
  "result": {
    "id": "minecraft:cooked_porkchop",
    "components": {
      "minecraft:custom_data": "{donot:1}"
  }
  }
}